### Method

# GLib TestLogBuffer pop

#### Declaration

    GTestLogMsg*
    g_test_log_buffer_pop (
      GTestLogBuffer* tbuffer
    )

#### Description

Internal function for gtester to retrieve test log messages, no ABI guarantees provided.

This method is not directly available to language bindings.

#### Return value

Type: `GTestLogMsg`

No description available.

The data is owned by the instance.